* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
    /* position: relative; */
}

/* fontFamilyName{
font-family: 'Nunito', sans-serif;
font-family: 'Protest Guerrilla', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
font-family: 'Archivo Black', sans-serif;
} */

/* extra drodown added */
nav ul li ul li ul {
    position: absolute;
    left: 100%;
    top: 0;
}

nav ul li ul li ul li {
    border-bottom: 1px solid white;

}
.imgGroupWraper{
    text-align: center;
    position: relative;
}
button.slick-prev.slick-arrow {
    background: black;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    z-index: 9;
    border: 2px solid #bb9999;
}




.openGroupPhoto {
    position: absolute;
    top: 6px;
    left: 6px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 0;
    height: 277px;
    background: #716666;
    transition: 0.5s;
    opacity: 0;
}



#imgParent.imgGroupWraper:hover, .openGroupPhoto{
    position: absolute;
    top: 6px;
    left: 6px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    height: 277px;
    background: #716666;
    transition: 0.5s;
    opacity: 1;
    cursor: pointer;

}

section#photoShow {
    padding-bottom: 100px;
    padding-top: 50px;
    border-top: 5px solid #f5f5f500;
    box-shadow: 1px 3px 5px 4px;
}

img.gallaryImg {
    cursor: pointer;
}

.showGroupPhoto h1 span {
    color: tomato;
    font-family: math;
}

.showGroupPhoto h1 {
    font-size: 16px;
    font-family: cursive;
    text-decoration: underline;
}
.slick-dots li button {
    font-size: 1px;
    line-height: 0;
    display: block;
    width: 10px;
    height: 10px;
    padding: 5px;
    cursor: pointer;
    border-radius: 100%;
    color: #3045d4;
    border: 3px solid #3045d4;
    outline: none;
    background: #3045d400;
    margin-top: 5px;
}
.openGroupPhoto.imgChild i {
    font-size: 100px;
    color: white;
    background: darkblue;
    padding: 10px;
}



.sliderWraper {
    margin-top: 50px;
    margin-bottom: 50px;
}
.imgGroupWraper h6 {
    font-family: 'Archivo Black';
    font-size: 14px;
    margin-top: 5px;
}

.imgGroup {
    width: fit-content;
    border: 2px solid #928989;
    padding: 2px;
}
.imgGroup img {
    cursor: pointer;
}
.imgGroupWraper {
    width: fit-content!important;
    border: 2px solid #928989;
    padding: 3px;
}
.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    gap: 50px;
    height: fit-content !important;
}

button.slick-next.slick-arrow {

    background: black;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    z-index: 9;
    border: 2px solid #bb9999;
}

.sliderImg {
    height: 700px;
    width: 100%;
}

.navMenu nav {
    background-color: #0B4273;
}

.navMenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    /* overflow: hidden; */
}

nav ul li ul {
    position: absolute;
    display: flex;
    background: #0B4273;
    border: 1px solid #c8c8ff;
    /* top: 100%;
    left: 0; */
    flex-direction: column;
    width: max-content;
    z-index: 9999;
    display: none;
}

nav ul li:hover>ul {
    display: flex;
}

nav ul li ul li {
    margin: auto;
    width: 100%;
    position: relative;
}


nav ul li ul li a {
    font-size: 14px !important;
}


.navMenu ul li {
    float: left;
}

.navMenu ul li a {
    display: block;
    color: white;
    /* text-align: center; */
    padding: 14px 16px;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
}

li a:hover {
    background-color: #111;
}

.flexCenter {
    display: flex;
    align-items: center;
    justify-content: center;

}

/* .menuLine li a:before {

    content: "";
    height: 18px;
    width: 2px;
    background: white;
    display: block;
    position: absolute;
    bottom: 19px;
    right: 1px;

} */


/* .menuLine li a:first-child:before {
    display: none;
} */


/* .menuLine li a:after {

    content: "";
    height: 18px;
    width: 2px;
    background: white;
    display: block;
    position: absolute;
    top: 18px;
    left: 1px;

} */

/* .menuLine li a:first-child:after {
    display: none;
} */

.headlineNews {
    background: #000000de;
    display: flex;
}

.ltNs {
    margin: 0;
    color: white;
    font-size: 20px;
    width: max-content;
    display: inline-block;
    /* font-family: 'Archivo Black', sans-serif; */
    font-family: 'Font Awesome 6 Free';
    background: #30495f;
    text-align: center;
}
.link a span img {
    width: 35px;
}
marquee h5 {
    margin: 0;
    padding: 14px 0px;
    color: white;
    font-size: 14px;
    font-family: cursive;

}

.linksWraper {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
}

.link a:hover {
    color: #007bff;

}

.link a {
    color: white;
    text-decoration: none;
    font-size: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.link {
    display: flex;
    flex-direction: column;
    gap: 1px;
}
.socialLink {
    display: flex;
    justify-content: space-evenly!important;
    gap: 10px;
}

.highlightText {
    background: #002749;
    padding: 10px 0px 10px 0;
}
.contactWraper {
    width: max-content;
    margin: auto;
}

.wcMsgWraper {
    margin-top: 20px;
}
.MainbodyLeft {
    /* margin: 10px; */
    border: 1px solid #e7e7e7;
    background: #fdfdfd;
    box-shadow: 0px 0px 1px 0px;
    padding: 1px;
}

.missionVision .title {
    margin-top: 16px;
    text-align: center;
}

.title h4 {
    font-family: 'Archivo Black', sans-serif;
    color: #6597CE;
    font-size: 1.5rem;
}

.mvContainer {
    margin-top: 30px;
}

.mission {
    text-align: center;
}

.mission h6,
.vision h6 {
    font-size: 14px;
    margin: 0;
    font-family: 'Archivo Black';
}

.vision {
    text-align: center;
}

.mission p,
.vision p {
    font-size: 12px;
    font-family: sans-serif;
    opacity: 0.8;

}

.mvBgColor {
    background-color: #f6f6f6;
    padding: 30px;
    border-radius: 30px;
}

.position {
    position: relative;
}

.vision:before {
    content: "";
    display: block;
    height: 100px;
    width: 2px;
    background: #00000040;
    position: absolute;
    top: 1px;
    left: -15px;
}

.members {
    margin: 20px 0px 20px 0px;
    background: #f7f7f7;
}

.wraper {
    max-width: 80%;
    margin: auto;
}

.membersBenefit {

    text-align: justify;
}
.redirectPageBtn button {
    border: none;
    padding: 4px 15px;
    background: black;
    color: cadetblue;
    font-size: 16px;
    border-radius: 5px;
}
.membersBenefit p {
    margin: 0;
    padding: 0;
    margin-top: 30px;
    font-size: 16px;
    font-family: 'Archivo Black';
    opacity: 0.9;
}
.wraper {
    max-width: 70%;
    margin: auto;
}
.membersBenefit ul li {
    font-size: 12px;
    font-family: serif;
    opacity: 0.8;
}

.bMember {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    text-align: center;
}

.memberMidle h1,
h3 {
    margin: 0;
    padding: 0;
    font-family: "Archivo Black";
    letter-spacing: 1px;

}

.memberMidle h1 {
    color: #58a2f3;
    font-size: 1.5rem;
}

.memberMidle h3 {

    font-size: 16px;
}

.updateNews .title {
    margin-bottom: 30px;
}

.videoMetaData h1 {
    font-size: 14px;
    margin-top: 6px;
    margin-bottom: 5px;
    text-align: left;
    display: flex;
    align-items: flex-start;
    gap: 5px;
}

h1.videoName span {
    font-family: 'Archivo Black';
    font-size: 16px;
    text-transform: uppercase;
}

video {
    width: 100%;
}

.playlist ul {
    list-style: none;
}



.video-player {
    width: fit-content;
}

/* .applyBox {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;

} */

.applyBox {
    width: auto;
    height: 100%;
    background: linear-gradient(45deg, #4d5dcb, transparent);
    position: relative;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;

}

.applyBox:before {
    content: "";
    position: absolute;
    right: 100%;
    top: 40%;
    width: 0;
    height: 0;
    border-top: 30px solid transparent;
    border-right: 30px solid #7670c1e3;
    border-bottom: 30px solid transparent;
}

.playlist {
    width: auto;
    height: 345px;
    scrollbar-width: auto;
    overflow: auto;
    text-align: justify;
}

.playlist ul li a video {
    width: 150px;
}

.playlist ul li a {
    text-decoration: none;
    color: black;
    display: flex;

    align-items: flex-start;
    gap: 10px;
    justify-content: flex-start;
}

.playlist ul li {
    margin-bottom: 5px;
}

.playlist ul li a h1 {
    font-size: 10px;
}

.playlist ul li a h1 span {
    font-size: 13px;
    font-family: 'Roboto';
}

.playlist ul li:hover a h1 {
    color: white;
}

.videoName {
    font-size: 14px;
    margin-top: 6px;
    margin-bottom: 5px;
    text-align: left;
    display: flex;
    align-items: flex-start;
    gap: 5px;
}



/* .bgShape {
    display: block;
    background-image: url(../picture/shape.png);
    background-repeat: no-repeat;
    width: 86%;
    height: 100%;
    background-size: cover;
    background-position: left;
    transform: scale3d(2.5, 2.5, 2.5);
} */

.bgShape {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.applyNow {
    background: red;
    padding: 5px 20px;
    border-radius: 10px;
}

.applyNow h5 {
    font-size: 18px;
    font-family: "Archivo Black";
    letter-spacing: 1px;
    color: white;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

.updateNews {
    text-align: center;
    background: #f5f5f5;
    padding: 40px 0;
}

.gallery {
    text-align: center;
    margin-top: 50px;
}

.button-group button {
    border: 1px solid #d7cccc;
    padding: 4px 6px;
    font-size: 14px;
    font-family: sans-serif;
    font-weight: 800;
    color: #5f5454;
}

.pictures {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    grid-gap: 10px;
    margin-top: 30px;
}

.navMobile nav ul {
    margin-top: 100px;
    list-style: none;
}

ul.mobileMenuLine li {
    background: blueviolet;
    padding: 5px;
    text-align: justify;
    text-transform: uppercase;
    margin-bottom: 20px;
}



.navMobile nav ul li a {
    text-decoration: none;
    color: white;
    font-family: 'Roboto';
    font-size: 14px;
    text-align: center;
}

.privacy {
    max-height: 300px;
}

.navMobile {
    position: fixed;
    top: 0;
    left: -5000px;
    width: 50%;
    height: 100vh;
    z-index: 99;
    background: black;

}



.pageF {
    width: 100%;
    margin-top: 30px;
    margin-bottom: 50px;
}



@keyframes menusmoth {
    0% {
        transform: translateX(-100%);
    }

    50% {
        transform: translateX(-50%);
    }

    100% {
        transform: translateX(0%);
    }


}

.show {
    transform: translateX(0) !important;
    left: 0 !important;

}

/* .show {
    position: absolute;
    top: 0;
    left: 0px;
    width: 50%;
    height: 100vh;
    z-index: 99;
    background: black;
} */

img.gallaryImg {
    width: 100%;
}

.events,
.committee {
    width: 80%;
    margin: auto;
    margin-top: 80px;
}

.eventImg {
    width: 100%;
    height: 80px;
    background: #1B2F52;
}

.eventParagraph {
    width: 100%;
    height: 120px;
    background: #E7E7E7;
    text-align: center;
}

p.para {
    width: 100%;
    height: 50px;
}

.eventName {
    background: #6597CE;
    margin: auto;
    cursor: pointer;
    display: inline-block;
    padding: 4px;
    text-align: center;
    border-radius: 5px;
}


.committee {
    margin-top: 80px;
    margin-bottom: 80px;
}

.exImgWrapper img {
    width: 100%;
    height: 100%;
}

.singleEvent {
    margin-bottom: 20px;
}

.exImgWrapper {
    /* width: 100%;
    height: 100px; */
    margin-bottom: 10px;
}

.marginBtm {
    margin-bottom: 10px;
}

.wcMsgWraper .title h3 {
    font-size: 16px;
    text-align: center;
    padding: 15px;
    text-transform: uppercase;
    color: #6597CE;
}

.welcomeMsg p {
    font-size: 14px;
    color: black;
    opacity: 0.9;
    font-family: 'Roboto';
    text-align: justify;
    padding: 10px;

}

.MainbodyRight {
    margin-top: 10px;
    background-color: #6597CE;
    /* height: 2000px; */
    border: 1px solid #e7e7e7;
    box-shadow: 0px 0px 1px 0px;
    padding: 1px;
}

.MainbodyRight .title {
    color: #0B4273;
    font-size: 1rem;
    margin: 10px;
}

.formWraper {
    width: 90%;
    margin: auto;
    background: white;
    padding: 24px 6px;
}

input#email {
    width: 100%;
    padding: 4px;
    border: 1px solid #b3b3b3;
    margin-bottom: 10px;
}

input#password {
    width: 100%;
    padding: 4px;
    border: 1px solid #b3b3b3;
    margin-bottom: 10px;
}

#logInbtn {
    width: 100%;
    padding: 4px;
    border: 1px solid #b3b3b3;
    margin-bottom: 10px;
    background-color: #0B4273;
    color: white;
}


.donateImg {
    margin-top: 60px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.donateImg img {
    width: 90%;
}

.presidentWraper .title {
    background: #5F9513;
    margin-top: 30px;
    text-align: center;
    font-family: fantasy;
    text-transform: uppercase;
}


.fbPageWraper {
    text-align: center;
}


.fbPageWraper .title {
    background: #5F9513;
    margin-top: 30px;
    text-align: center;
    font-family: fantasy;
    text-transform: uppercase;

}

.presidentImg img {
    width: 100%;
}

.presidentImg {
    margin: auto;
    width: 90%;
    margin-bottom: 20px;
    margin-top: 20px;
}

.presidentName {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    /* width: 200px; */
    text-transform: uppercase;
    font-family: 'Archivo Black';
}

.presidentWraper {
    text-align: -webkit-center;
    margin-top: 60px;
}

.recentNews .title {
    background: #5F9513;
    margin-top: 30px px;
    text-align: center;
    font-family: fantasy;
    text-transform: uppercase;
}

.newsLink img {
    width: 30px;
    height: 30px;
    border-radius: 100%;
}

.newsLink {
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 2px solid #b5abab;
    margin-bottom: 10px;
    margin-right: 5px;
    gap: 5px;
}

.recentNews {
    margin-top: 60px;
}

h4.singleLink a {
    text-decoration: none;
    color: black;
    font-size: 15px;
}

.newsbox {
    background: white;
    padding: 20px 0px;
    margin: auto;
    width: 90%;
    overflow: scroll;
    height: 300px;
}


.logoImg img {
    width: 100%;
}

.logoImg {
    width: 100px;
    height: 100px;
}

.text h1 {
    font-size: 26px;
    font-family: 'Archivo Black';
    font-weight: bolder;
    text-transform: uppercase;
    color: #d9b987;
    text-align: center;
}

/* .wraper {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
} */

.highlightText {
    background: #002749;


}
.text {
    margin-top: 10px;
    margin-bottom: 10px;
}

.textWraper {
    display: flex;
    justify-content: center;
    align-items: center;
}



.logoWraper {
    display: flex;
    justify-content: center;
    align-items: center;
}

.socialLink {
    display: flex;
    justify-content: flex-start;
    gap: 10px;
}

.socialLink a {
    text-decoration: none;
    color: white;
    font-size: 25px;
}

.searchIcon button {
    width: 135px;
    display: flex;
    justify-content: space-around;
    border: 1px solid #c3b3b3;
    align-items: center;
    border-radius: 5px;
    padding: 3px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.contact {
    font-family: math;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 5px;
    color: white;
}

.searchIcon button span {
    font-size: 16px;
    font-family: fantasy;
}

/* .eventWrapper {
    display: flex;
    justify-content: center;
    align-items: center;
} */

.navIcon {
    display: none;
}



.fLogo {
    width: 100px;
    height: 100px;
}

.fLogo img {
    width: 100%;
}

.footerWrapper {
    background: #0B4273;
    padding: 20px;
}

.f1Container p {
    color: white;
    font-size: 14px;
    font-family: 'Archivo Black';
}

.privacy {
    text-align: center;
    font-size: 12px;
    font-family: 'Archivo Black';
    opacity: 0.7;
    padding: 10px;
    margin-top: 50px;
    color: white;
}

.fPara p {
    font-size: 12px;
    font-family: sans-serif;
    opacity: 0.9;
}

.f1Container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.contactUs {
    color: white;
}

.contactUs h4 {
    font-family: 'Archivo Black';
    font-size: 18px;
    margin-bottom: 10px;
}

.socilaIcon img {
    width: 55px;
    height: 55px;
}

.socialLinkWraper {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.socialLinks {
    border: 2px solid whitesmoke;
    padding: 10px;
    background: floralwhite;
}

.subscriveTitle p {
    font-family: 'Archivo Black';
    color: white;
    font-size: 14px;
    margin-bottom: 5px;
}

.dd {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.footerWrapper {
    background: #0B4273;
    padding: 80px 20px 20px 20px;
}

.subscriveWrapper input {
    width: 150px;
    border: 1px solid whitesmoke;
    border-radius: 10px 0px 0px 10px;
}

.subscriveWrapper button {
    border: 1px solid whitesmoke;
    border-radius: 0 10px 10px 0;
}

.contactUs p {
    font-size: 14px;
    opacity: 0.9;
    font-family: 'Roboto';
}

.subscriveWrapper button {
    font-size: 16px;
    font-family: fantasy;
}

.subscriveWrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

main {
    width: 100vw;
    height: auto;
    overflow: hidden;
}



/* AboutUs page */

.pageLinkWraper p {
    font-size: 14px;
    font-family: sans-serif;
    font-weight: 500;
    text-transform: capitalize;
}

.pageLinkWraper h1 {
    font-size: 20px;
    font-family: 'Roboto';
    font-weight: 500;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
}
.pageLinkWraper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

section#pageLink {
    border-bottom: 1px solid #c7bebe;
    background: #f9f9f9;
    padding: 15px 0px;
}


.pageLinkWraper p {
    font-size: 12px;
    font-family: sans-serif;
    font-weight: 500;
    text-transform: capitalize;
    margin: 0;
    padding: 0;
    opacity: 0.8;
}

.addrs h2 {
    font-size: 18px;
    font-family: 'Roboto';
    font-weight: 500;
    text-transform: lowercase;
    padding: 0;
    margin: 0;
}

section#address {
    padding: 3rem 1rem;
    background: white;
}

.addrs p {
    font-size: 15px;
    font-family: inherit;
    line-height: 2.5rem;
    color: #6b6b6b;
}



.img {
    display: inline-block;
}

.img img {
    width: fit-content;
}

.prsidenmsgdividor p {
    display: inline;
}

.prsidenmsgdividor {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 50px;
    margin-bottom: 30px;
    margin-top: 100px;
}

.messageWraper .title h1 {
    text-align: center;
    font-family: 'Archivo Black';
    text-transform: uppercase;
    font-size: 26px;
    box-shadow: 0 8px 3px 2px;
    padding: 20px;
    color: slategrey;
}

.messageWraper p, .speach p {
    font-size: 16px;
    font-family: cursive;
}

.comiteePictures {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
    grid-gap: 30px;
    margin-top: 30px;
    background: #002749;
}

.allCommitteeImgWraper {
    background: white;
}

section#fastComittee {
    background: black;
}
section#presentE {
    background: black;
}
.nameDetails h6 {
    color: whitesmoke;
    text-align: center;
    margin-top: 10px;
    font-size: 12px;
}
.nameDetails p{
    color: whitesmoke;
    text-align: center;
    margin-top: 10px;
    font-size: 12px;

}

.comiteePictures .pic {
    border: 1px solid white;
    margin: 23px;
}

.comiteePictures .pic {
    color: black;
    box-shadow: 0px 0px 12px 5px;
}

#presentAdvisoryCommittee{
    background-color: black;
}

.newsEvents {
    margin-top: 100px;
    margin-bottom: 100px;
}

.news h1 {
    font-size: 24px;
    font-family: 'Roboto';
    font-weight: bolder;
}

.SingleNews {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.SingleNews {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 50px;
    border-bottom: 2px solid #ada9a98f;
    padding: 1rem;
    position: relative;
}
.news:after {
    content: "";
    height: 200px;
    width: 1px;
    background: #c7baba;
    display: block;
    position: absolute;
    top: 30%;
    right: 50%;

}


.news {
    width: 90%;
    margin: auto;
    padding: 5px;
}
.news p {
    font-size: 12px;
    color: #4e4848;
    opacity: 0.8;
}

.news h4 {
    font-size: 14px;
    font-family: sans-serif;
    margin-top: 25px;
    line-height: 1.5rem;
}

.newsPicture img {
    width: 100%;
}
.newsPicture {
    width: 80%;
    margin: auto;
    margin-top: 50px;
}

.singlNews {
    margin-bottom: 30px;
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 20px;
}

.borderbtm {
    /* border-bottom: 1px solid #6f6666; */
    position: relative;
}

/* .col-lg-6.col-sm-12.col-md-6.borderbtm {
    border-bottom: 1px solid #6f6666;

} */

.news:after {
    content: "";
    height: 100%;
    width: 2px;
    background: #d7d7d7;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
}

.news {
    width: 90%;
    margin: auto;
    padding: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 50px;
    align-items: baseline;
}

#loginPageBody {
    font-family: Arial, sans-serif;
    /* height: 100vh; */
    margin: 0;
    background-color: #f1f1f1;
    /* overflow: hidden; */
}


.background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-image: linear-gradient(to bottom right, #007bff, #00ffcc);
    animation: animateBackground 20s linear infinite;
}

@keyframes animateBackground {
    0% { background-position: 0% 0%; }
    100% { background-position: 100% 100%; }
}

.login-container {
    position: relative;
    z-index: 1;
    width: 300px;
    padding: 20px;
    background-color: rgb(255, 255, 255);
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 10px;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 50px;
}

.login-container h2 {
    text-align: center;
    color: #333333;
}

.login-container input[type="text"],
.login-container input[type="password"] {
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    box-sizing: border-box;
    border: 1px solid #ddd;
    border-radius: 5px;
}

.login-container input[type="submit"] {
    width: 100%;
    padding: 10px;
    margin-top: 10px;
    box-sizing: border-box;
    border: none;
    border-radius: 5px;
    background-color: #007bff;
    color: #ffffff;
    font-size: 16px;
    cursor: pointer;
}

.login-container label {
    display: block;
    margin: 10px 0;
    color: #666666;
}

@media (max-width: 400px) {
    .login-container {
        width: 80%;
    }
}


.memberContainer{
             max-width: 800px;
            margin: 0 auto;
            padding: 20px;
            background-color: #ffffff;
            border-radius: 10px;
            box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
            display: grid;
            grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
            grid-gap: 20px;
}


.member {
    text-align: center;
}

.member img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    object-fit: cover;
    border: 4px solid #007bff;
    transition: transform 0.3s ease-in-out;
}

.member img:hover {
    transform: scale(1.1);
}

.member h3 {
    margin-top: 10px;
    color: #333333;
    font-size: 24px;
    font-family: 'Archivo Black';
}

.member p {
    color: #666666;
}

@media (max-width: 768px) {
    .memberContainer {
        grid-template-columns: repeat(2, 1fr);
    }
}


.historyTable table tbody tr:nth-child(odd) {
    background: #4b4b52;
}
.historyTable table tbody tr:nth-child(even) {
    background: #aeaeb3;
}
.historyTable table tbody tr td:first-child {
    border-right: 10px solid black;
}
.historyTitle h1,.foundationTitle h1, .honourBoardTitle h1 {
    color: #002749;
    font-size: 28px;
    font-family: 'Archivo Black';
    font-weight: bolder;
    text-transform: capitalize;
    text-align: center;
}
.historyTitle,.foundationTitle {
    text-align: center;
    margin: 20px 0px;
}
.historyBnr img {
    width: 100%;
    height: 300px;
}
.historyTxt {
    margin-top: 30px;
}
.historyTxt p , .honourBoardTitle p, .pTxt p{
    font-size: 16px;
    font-family: monospace;
    color: black;
    opacity: 0.8;
}
.foundationTitle h1 {
    width: 80%;
    margin: auto;
    background: tomato;
    padding: 10px;
    border-radius: 50px;
}
.founderImgGroup {
    margin-top: 50px;
    margin-bottom: 30px;
}
.singleImg {
    border: 1px solid black;
    padding: 10px;
    box-shadow: 1px 2px 3px 5px;
    margin: 5px;
    transition-delay: 1s;
}
.singleImg img {
    width: 100%;
    height: 200px;
    cursor: pointer;
}
.singleImg:hover .imgName {
    display: block;
    opacity: 1;

    width: fit-content;
    position: unset;

}
.imgName h2 {
    font-size: 16px;
    margin-top: 10px;
    text-align: center;
}

.imgName p {
    font-size: 14px;
    font-family: sans-serif;
    margin: 0;
}
.imgName {
    opacity: 0;
    transition: 2s;
    position: absolute;
    width: 0;

}
.honourBoardTitle table tbody tr:nth-child(even) {
    background: #4b4b52;
}
.honourBoardTitle table tbody tr:nth-child(odd) {
    background: #aeaeb3;
}
.honourBoardTitle table tbody tr td {
    border-right: 10px solid black;
}

table {
    border: 1px solid black;
    /* padding: 5px; */
    width: 100%;
    text-align: center;
    color: black;
    font-size: 18px;
    font-family: 'Roboto';
    text-transform: capitalize;
    margin-top: 20px;
    margin-bottom: 20px;
}

table thead tr th{
    border-right: 10px solid black;
    text-align: center;
    background-color: #4b4b52;

}
table#fastCommetTable tbody tr td:last-child {
    text-align: center;
}
section#fastComittee {
    background: #e6e6e6!important;
    padding: 50px 0;
}
table#fastCommetTable  thead tr th {

    padding: 20px;
    background: #e6e6e6;
    color:black;
}
tbody tr td button {
    width: 30%;
    border-radius: 5px;
    background: skyblue;
    border: none;
    padding: 5px;
    cursor: pointer;
    color: black;
    font-size: 14px;
    box-shadow: 0px 0px 4px 1px;
}
.comitteeTitle h1 {
    text-transform: capitalize;
    font-family: 'Font Awesome 5 Brands';
    font-style: italic;
    font-size: 18px;
}
.comitteeTitle {
    text-align: center;
    background: #002749;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px 0;
    padding: 10px 0;
}
.myRow {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 30px;
}
.gallery {
    text-align: center;
    margin-top: 0px!important;
}
.gallery {
    text-align: center;
    margin-top: 50px;
}
.item h6,p{
    color: black!important;
    text-align: center;
    margin-top: 10px;
    margin: auto;
    font-size: 12px;
    width: 100%;
    margin-top: 10px;
}
.item {
    flex: 1;
    padding: 10px;
    box-sizing: border-box;
    text-align: center;
    margin: auto;
    width: 175px;
    cursor: pointer;

}
.item img{
    max-width: 100%;
    height: auto;
    width: 60px;
    display: block;
    margin: auto;
    background-image: url(../picture/images.jfif);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

}
.itemInfo {
    margin-top: 10px;
    /* background: black; */
    width: fit-content;
    margin: auto;
}
.presidentMsg {
    margin-top: 10px;
    padding-bottom: 30px;
}

@media only screen and (max-width: 768px) {
    #pageBreak {

        height: 20px!important;
        margin-bottom: 20px;
    }

    .pimg {

        margin: auto;
    }

    .subjectTitle h1,.subjectDetailWraper h1 {

        font-size: 16px!important;


    }
    .subjectDetailWraper h1{
        margin-top: 11px;
    }

    .subjectDetails h3{
        font-size: 12px!important;
    }
}

.pimg {
    width: 160px;
    text-align: center;
    height: 200px;
    background-image: url(../img/frame1.png);
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pimg img {
    width: 80%;
    height: 90%;
    border-radius: 15px;
}

.subjectTitle h1 {
    text-align: center;
    font-family: 'Archivo Black';
    text-transform: uppercase;
    background: #d2d2d2;
    padding: 10px;
    width: 65%;
    margin: auto;
    border-radius: 10px;
    font-size: 22px;
    height: inherit;
    display: flex;
    justify-content: center;
    align-items: center;
}

.subjectDetailWraper h1 {
    font-size: 22px;
    font-family: 'Archivo Black';
    text-align: center;
    margin-top: 25px;
    text-transform: capitalize;
}

.subjectDetails h3 {
    font-size: 18px;
    text-align: center;
    font-family: 'Archivo Black';
    opacity: 0.8;
    text-transform: capitalize;
}

.linebreak {
    border: 2px solid gold;
    width: 100%;
    /* margin: 20px 0; */
    border-radius: 10px;
}

.messageWraper {
    margin-bottom: 15px;
}

.messageWraper p, .speach p {
    font-size: 16px;
    font-family: cursive;
    text-align: justify;
}

.messageWraper .title h1 {
    text-align: center;
    font-family: 'Archivo Black';
    text-transform: uppercase;
    font-size: 26px;
    box-shadow: 0 8px 3px 2px;
    padding: 20px;
    color: slategrey;
}

.messageWraper p, .speach p {
    font-size: 16px;
    font-family: cursive;
}

.prsidenmsgdividor {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 50px;
    margin-bottom: 10px!important;
    margin-top: 15px!important;
}

.prsidenmsgdividor p {
    display: inline;
}

.prsidenmsgdividor {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 50px;
    margin-bottom: 30px;
    margin-top: 100px;
}

.messageWraper p, .speach p {
    font-size: 16px;
    font-family: cursive;
    text-align: justify;
}

.messageWraper p, .speach p {
    font-size: 16px;
    font-family: cursive;
}

#pageBreak {
    background-image: url(../img/freeBreaker.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: #ffffff;
    /* border-top: 10px solid #002749;
    border-bottom: 10px solid #002749; */
    height: 20px;
    margin-bottom: 50px;
    height: 50px;
}

section#pageBreak {
    width: 100%;
    height: 100px;
    margin: 50px 0;
}

.sliderWraper {
    margin-top: 50px;
    margin-bottom: 50px;
}

.imgGroupWraper {
    width: fit-content!important;
    border: 2px solid #928989;
    padding: 3px;
    margin: 10px auto!important;
    box-shadow: 0 0 3px 1px!important;

}

.imgGroupWraper{
    text-align: center;
    position: relative;
}

.imgGroupWraper h6 {
    font-family: 'Archivo Black';
    font-size: 14px;
    margin-top: 5px;
}

.imgGroupWraper {
    width: fit-content!important;
    border: 2px solid #928989;
    padding: 3px;
    margin: 10px 0;
    box-shadow: 0 0 3px 1px;
}

.imgGroup img {
    cursor: pointer;
    width: 100%;
    box-shadow: 0 0 7px 8px!important;
    background: blueviolet!important;
}


.imgGroup {
    width: fit-content;
    border: 2px solid #928989;
    padding: 2px;
}
.imgGroup img {
    cursor: pointer;
    width: 100%;
}

.imgGroup img {
    cursor: pointer;
    width: 100%!important;
}


img.gallaryImg {
    cursor: pointer;
}


img.gallaryImg {
    width: 100%;
}

.events,
.committee {
    width: 80%;
    margin: auto;
    margin-top: 80px;
}

.eventImg {
    width: 100%;
    height: 80px;
    background: #1B2F52;
}

.eventParagraph {
    width: 100%;
    height: 120px;
    background: #E7E7E7;
    text-align: center;
}

p.para {
    width: 100%;
    height: 50px;
}

.eventName {
    background: #6597CE;
    margin: auto;
    cursor: pointer;
    display: inline-block;
    padding: 4px;
    text-align: center;
    border-radius: 5px;
}


.committee {
    margin-top: 80px;
    margin-bottom: 80px;
}

.exImgWrapper img {
    width: 100%;
    height: 100%;
}

.singleEvent {
    margin-bottom: 20px;
}

.exImgWrapper {
    /* width: 100%;
    height: 100px; */
    margin-bottom: 10px;
}
